<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_history', language 'hu', version '2.5'.
 *
 * @package     gradereport_history
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allgradeitems'] = 'Minden osztályozási tétel';
$string['allgraders'] = 'Minden pontozó';
$string['datefrom'] = 'Kezdő dátum';
$string['datetill'] = 'Záró dátum';
$string['datetime'] = 'Nap és óra';
$string['deselect'] = 'Kijelölés megszüntetése';
$string['excluded'] = 'Számításból kizárva';
$string['feedbacktext'] = 'Visszajelzés szövege';
$string['finishselectingusers'] = 'Felhasználók kiválasztásának befejezése';
$string['gradeitem'] = 'Pontozási tétel';
$string['gradenew'] = 'Felülvizsgált osztályzat';
$string['gradeold'] = 'Eredeti osztályzat';
$string['grader'] = 'Pontozó';
$string['history:manage'] = 'Pontozási előzmények kezelése';
$string['history:view'] = 'Előzmények naplójának megtekintése';
$string['historyperpage'] = 'Oldalankénti előzmények száma';
$string['historyperpage_help'] = 'Ez állítja be az előzmények naplójában az oldalanként megjelenő előzmények számát';
$string['locked'] = 'Zárolva';
$string['overridden'] = 'Felülírva';
$string['pluginname'] = 'Előzménynapló';
$string['preferences'] = 'Előzménynapló beállításai';
$string['revisedonly'] = 'Csak a felülvizsgált osztályzatok';
$string['revisedonly_help'] = 'Csak a felülvizsgált osztályzatok megjelenítése.
Csak azokat a bejegyzéseket sorolja föl, amelyek az osztályzatot módosították.';
$string['selectedusers'] = 'Kiválasztott felhasználók';
$string['selectuser'] = 'Felhasználó kiválasztása';
$string['source'] = 'Forrás';
$string['useractivityfeedback'] = '{$a} visszajelzés';
$string['useractivitygrade'] = '{$a} osztályzat';
