<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'booking', language 'hu', version '2.5'.
 *
 * @package     booking
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategory'] = 'Kategóriák szerkesztése';
$string['addmorebookings'] = 'További foglalások hozzáadása';
$string['addnewbookingoption'] = 'Új foglalási lehetőség hozzáadása';
$string['addnewcategory'] = 'Új kategória hozzáadása';
$string['addteachers'] = 'Tanárok hozzáadása';
$string['addtocalendar'] = 'Hozzáadás a naptárhoz';
$string['addtogroup'] = 'Felhasználók automatikus beiratkoztatása a csoportba';
$string['agreetobookingpolicy'] = 'A foglalási szabályzatot elolvastam és elfogadom';
$string['allbookingoptions'] = 'Az összes foglalási lehetőséghez tartozó felhasználó letöltése';
$string['allowdelete'] = 'A felhasználók számára saját foglalásaik törlésének engedélyezése';
$string['allowupdate'] = 'A foglalás frissítésének engedélyezése';
$string['answered'] = 'Megválaszolta';
$string['associatedcourse'] = 'Kapcsolódó kurzus';
$string['attachedfiles'] = 'Csatolt állományok';
$string['autoenrol'] = 'Felhasználók automatikus beiratkoztatása';
$string['availability'] = 'Még elérhető';
$string['available'] = 'Elérhető helyek';
$string['booked'] = 'Foglalt';
$string['bookedtext'] = 'Foglalás megerősítése';
$string['bookedusers'] = 'Felvett felhasználók';
$string['booking'] = 'Foglalás';
$string['booking:addinstance'] = 'Új foglalás hozzáadása';
$string['booking:choose'] = 'Foglalás';
$string['booking:deleteresponses'] = 'Válaszok törlése';
$string['booking:downloadresponses'] = 'Válaszok letöltése';
$string['bookingattachment'] = 'Melléklet';
$string['bookingcategory'] = 'Kategória';
$string['bookingclose'] = 'Eddig';
$string['bookingdeleted'] = 'Foglalását töröltük.';
$string['bookingduration'] = 'Időtartam';
$string['bookingfull'] = 'Nincsenek szabad helyek';
$string['bookingmanagererror'] = 'A megadott felhasználónév érvénytelen: vagy nincs ilyen, vagy több felhasználó kapcsolódik a névhez (példa: be van kapcsolva az mnet és a helyi hitelesítés).';
$string['bookingmeanwhilefull'] = 'Időközben valaki már jelentkezett az utolsó helyre.';
$string['bookingname'] = 'Foglalás neve';
$string['bookingopen'] = 'Nyitva';
$string['bookingorganizatorname'] = 'Szervező megnevezése';
$string['bookingpoints'] = 'Kurzuspont';
$string['bookingpolicy'] = 'Foglalási szabályzat';
